Bug 208699 - Please include lm-sensor module vt1211
Please include lm-sensor module vt1211
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-30 07:36 EDT by Kim Bisgaard
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 13:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Bisgaard 2006-09-30 07:36:02 EDT
Description of problem:
My via epia M6000 motherboard cannot read temperatures and voltages without the
vt1211 module.
Comment 1 Kim Bisgaard 2006-09-30 07:42:54 EDT
There is a patch for 2.6.18 at:
http://khali.linux-fr.org/devel/linux-2.6/hwmon-vt1211-new-driver.patch
lm-sensors status at:
http://www.lm-sensors.org/wiki/Devices

Regards,
Kim
Comment 2 Dave Jones 2006-10-16 14:03:13 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Kim Bisgaard 2006-10-19 04:08:25 EDT
vt1211 module is not pressent/enabled in fc5 2.6.18 kernel
Comment 4 Dave Jones 2006-10-19 13:52:28 EDT
It needs to go upstream first.

Note You need to log in before you can comment on or make changes to this bug.